[song]
name = Catalyst 7K
artist = Peddy
album = Catalyst 7K
genre = Progressive Metal
year = 2025
song_length = 490197
charter = Peddy
diff_guitar = 6
preview_start_time = 209181
icon = csc
album_track = 1
loading_phrase = Made between Jan 3rd and 8th. Happy pride month mfs.

